body {
    background-image: url("./images/ooo.jpg");
    background-color: #cccccc;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
   }

.formatic{
   width: 40%;
   background-color:  #f2f2f2;
   margin-top: 5%;
   
}
@include media-breakpoint-up(sm) {
   
  }

  @media (max-width: 900px) {
    .formatic{
        width: 100%;
      
      }  
  }
  @media (min-width: 576px) {
    .formatic{
        width: 40%;
    
      }}

      input[type=text], select {
        width: 100%;
        /* padding: 4px 2px; */
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
        margin: -9px 0;
      }

.form-label{
  font-size: 13px; 
  margin-bottom: 14px;
  font-weight: 700;
  font-style: italic;
}